/*
Theme Name: Surveying The Bay
Description: Theme for Surveying The Bay.
Author: Quest Marketing Ltd
Author URI: http://www.quest.net.nz
Template: jupiter
Version: 1.0.0
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/

.header-logo .mk-desktop-logo, .header-logo .mk-sticky-logo {
    max-width: 320px;
}
.home-intro-panel .mk-text-block {
    padding: 0 65px;
}

header.a-sticky .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    padding: 30px 15px;
}

#mk-breadcrumbs .mk-breadcrumbs-inner {
    float: left;
    margin: 0 20px -10px 10px;
}
.mk-single-employee .employees_meta .mk-employeee-networks a {
    border: 0 solid #b2b2b2 !important;
    height: 26px;
    width: 26px;
}

#mk-page-introduce {
    padding: 80px 0;
}
.header-style-1 .mk-header-padding-wrapper, .header-style-2 .mk-header-padding-wrapper, .header-style-3 .mk-header-padding-wrapper {
    padding-top: 100px;
}
.header-style-1 .header-logo {
    background-color: #fff !important;
}